body {
  background: #d4d4d4;
}

.heading .sorting:hover .drop {
  display: none;
}

.main .heading {
  z-index: 99;
}
.nav-mobile {
	position: absolute;
	display: none;
	left: 0;
  top: 7px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

.nav-mobile .button {
  display: none;
  width: 100%;
  padding: 2px 10px 0 0;
  margin: 0;
  border: none;
  background: transparent;
  height: 38px;
  cursor: pointer;
}
.nav-mobile .button .icon {
  display: inline-block;
  height: 20px;
  width: 29px;
  position: relative;
}
.nav-mobile .button .ico-bar {
  background: #fff;
  height: 4px;
  width: 100%;
  position: absolute;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  left: 0;
}
.nav-mobile .button .ico-bar:first-child {
  top: 0;
}
.nav-mobile .button .ico-bar:nth-child(2) {
  top: 8px;
}
.nav-mobile .button .ico-bar:nth-child(3) {
  top: 16px;
}
.nav-mobile.open .button .ico-bar {
  background: #ee0000;
  left: 4px;
}
.nav-mobile.open .button .ico-bar:first-child {
  top: -2px;
  -webkit-transform: rotate(45deg) translate(5px, 9px);
  transform: rotate(45deg) translate(5px, 9px);
}
.nav-mobile.open .button .ico-bar:nth-child(3) {
  top: 14px;
  -webkit-transform: rotate(-45deg) translate(2px, -6px);
  transform: rotate(-45deg) translate(2px, -6px);
}
.nav-mobile.open .button .ico-bar:nth-child(2) {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  background: red;
}
 

@media screen and (max-width: 1024px) {
	.header-holder {
			text-align: center;
	}

	.nav-mobile .button,
	.nav-mobile {
    display: block;
	}
 
	.m-search { 
		right: 0;
		transition: all .3s;
	}

	.m-search.active {
    transform: rotate(90deg);
    color: #e9004d;
  }  

       
	.header-holder .menu .main-menu {
		max-height: 0px;
    overflow: hidden;
    float: none;
		display: none;  
	}

	.open-menu.header-holder .menu .main-menu {
		max-height: 999px;
		display: inline-block !important;
	}
}

.scrollup {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  background: #121212;
  width: 45px;
  border-radius: 50%;
  cursor: pointer;
  padding: 14px 0;
  text-align: center;
  fill: #fff;
  -webkit-transition: fill .4s, background .4s;
  transition: fill .4s, background .4s;
  z-index: 1000;
}

.scrollup svg {
  display: inline-block;
  width: 24px;
  height: 12px;
  fill: #fff;
}

@media screen and (min-width: 1024px) {
  .scrollup:hover {
      background: #e9004d;
      fill: #fff;
  }
}

.search-form .search-btn:after {
  display: inline-block;
  transition: transform .3s; 
}

.search-form .search-btn:hover:after {
  transform: rotate(90deg);
} 

@media screen and (max-width: 1024px) {
  .heading span {
      width: calc(100% - 140px);
  }
} 


.heading .sort {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: flex-end;
}

.heading .sort__item {
  font-size: 16px;
  padding: 8px 10px;
  display: block;
  margin: 0 0 0 3px;
  text-transform: capitalize;
  background-color: #fff;
  cursor: pointer;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.heading .sort__item.active, 
.heading .sort__item:hover {
  background-color: #e8114f;
  color: #fff;
}

.heading .sort__item:first-child {
  margin: 0;
}

.heading .sorting {
  float: right;
  font-size: 16px;
  line-height: 21px;
  cursor: pointer;
  background: #2f2f2f;
  color: #fff;
  -webkit-transition: background .2s linear,color .2s linear;
  transition: background .2s linear,color .2s linear;
  position: relative; 
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: capitalize;
}

.heading .sorting-mobile {
  font-size: 16px;
  display: block;
  margin: 0 0 0 3px;
  background-color: #fff; 
  color: #383838;
  min-width: 120px;
}

.sorting span {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 50%;
  font-size: 12px;
  padding: 0 0 0;
  font-size: 16px;
  float: none;
  background: #fff;
  color: #121212;
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  min-width: 130px;
  padding: 5px 31px 5px 10px !important; 
  border-radius: 0 !important;
}

.heading .sorting>span:before, 
.heading .sorting strong:before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0,0,0,.5);
  -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-transform: scale(.5,1);
  transform: scale(.5,1);
  background: #e9004d;
  z-index: -1;
}

.heading .sorting-mobile i {
  position: absolute;
  right: 9px;
  top: 6px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  line-height: 21px;
  margin-top: -8px;
  transition: transform .3s,-webkit-transform .3s;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center; 
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  right: 9px;
  top: 8px;
  will-change: transform,color;
  font-weight: 800;
  margin-top: 0;
  color: #121212;
}

.heading .sorting .drop {
  display: none;
  position: absolute;
  top: 97%;
  left: 0;
  right: 0;
  background: #2f2f2f;
  z-index: 2;
  background-color: #fff;
  color: #383838;
  text-transform: uppercase;
  border-radius: 0;
  z-index: 99;
} 

.heading .sorting:after {
  content: '';
  display: none;
  position: absolute;
  width: 130px;
  height: 84px;
  top: 100%;
  z-index: 10;
}

.show-after .heading .sorting:after {
  display: block;
}

.heading .sorting strong {
  display: block;
  color: #fff;
  padding: 0 10px;
  font-weight: 400;
  font-size: 16px;
  position: relative;
  line-height: 20px;
  margin-top: 0;
}
@media screen and (max-width: 1024px) {
  .heading .sorting strong {
    text-align: left;
    display: block;
  }
}

.heading .sorting-mobile strong {
  color: #383838;
  padding: 4px 10px;
  text-transform: capitalize;
}

.heading .sorting-mobile.open>span {
  color: #fff;
}

.heading .sorting.open>span:before, 
.heading .sorting strong:hover:before {
  opacity: 1;
  -webkit-transform: scale(1,1);
  transform: scale(1,1);
}

.heading .sorting.open i {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #fff;
}

.heading .sorting.open .drop {
  display: block;
}

header {
  margin-bottom: 0;
}

.main .heading {
  padding: 11px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}

.main .heading:after {
  display: none;
}


.categories .cat:hover, 
.thumbs .thumb:hover {
  box-shadow: none;
}

.thumb .img-holder .rating, 
.thumb .img-holder .duration {
  background: rgba(18,18,18,.7)
}

.img-holder .rating i, 
.img-holder .duration i {
  color: #fff;
}

.thumbs .thumb:hover .img-holder .rating {
  left: 5px;
}
 
.thumbs .thumb:hover .img-holder .duration {
  right: 5px;
}

.top-spot {
  margin: 15px 0 0;
  border-radius: 0; 
}


#list_videos_cs_videos .sorting span,
#list_videos_common_videos_list .sorting span {
  text-align: left;
}


@media screen and (max-width: 1024px) {
  .heading .sorting span {
      background: #e9004d;
      color: #eee;
      border-radius: 0;
      background: #fff;
      color: #121212;
  }
}


.search-form .search-text {
	background: #2f2f2f;
	color: #fff;
}

.search-form .search-text::-webkit-input-placeholder {
  color: #c5c5c5;
}
.search-form .search-text::-moz-placeholder {
  color: #c5c5c5;
}
.search-form .search-text:-ms-input-placeholder {
  color: #c5c5c5;
}
.search-form .search-text:-moz-placeholder {
  color: #c5c5c5;
}
 
.search-form .search-btn {
	background: transparent;
}

.search-form .search-btn:after {
	opacity: 1;
}
	 

@media screen and (max-width: 710px){
	.pagination li{
		display: none; 
	}
	.pagination li:first-child,
	.pagination li:last-child,
	.pagination .active{
		display: inline-block;
		vertical-align: middle;
  }
}

.pagination li a  {
	padding: 0 8px;
	text-transform: capitalize;
	background: #fff;
	color: #484848;
}

.pagination li i {
	line-height: 36px;
	position: relative;
	/* top: 2px; */
}

.show-more.new{
	color: #484848;
	background: #fff;
}

.show-more.new:hover{
	background: #e9004d;
	color: #fff;
}

.video-holder-new .column.second .advert-adv {
  display: none;
}

.video-holder .aside-spots {
  padding: 10px;
  background: #fff;
}

#list_categories_categories_list .heading .sorting span,
#list_content_sources_cs_list .heading .sorting span {
  text-align: left;
} 

.heading-new strong {
  white-space: normal;
  width: 100%; 
}

.static-block {
  position: relative;
  padding: 0 0 18px;
}

.static-block .mfp-hide {
  display: block !important;
}

.static-block h1,
.static-block img, 
.static-block label,
.static-block .active-success {
  color: #000 !important;
}

.static-block .active-success {
  text-align: center;
}

.static-block .mfp-content h1 {
  display: none;
}

.static-block .btn-wrap .send {
  margin-top: 83px;
}

footer { 
  color: #c5c5c5;
  background: linear-gradient(to bottom, #121212 0%, #292929 100%);
  margin: 0;
}
.footer-holder .logo {
  margin-top: 10px;
}

.footer-holder a {
  color: #fff;
}

.footer-holder a:hover{ 
  text-decoration: underline;
}  


.thumb i {
  display: none;
}
.thumb .img-holder .rating, 
.thumb .img-holder .duration {
  position: absolute;
  top: 5px;
  background: rgba(0,0,0,.5);
  color: #fff;
  padding: 4px 5px 2px;
  width: 43px;
  text-align: center;
  border-radius: 0.25rem; 
}

.related_videos .thumb .img-holder .rating, 
.related_videos .thumb .img-holder .duration {
  padding: 3px 5px 2px;
}

.support-page .heading span {
  width: 100%;
  white-space: normal;
  line-height: 14px;
}


.adv-holder {
  background: linear-gradient(to bottom, #bfbebe 0%, #ffffff 100%);
  padding: 15px 0;
}

.adv-holder .advert-adv {
  display: none;
}

.adv-holder .bottom-spots {
  margin: 0;
}

.main-menu a,
.footer-holder a {
  font-weight: 600;
}